@charset "UTF-8";
/* CSS Document */

.vol02 #column01 {
	width: 444px;
}

.vol02 #column02 .item_list {
	padding: 10px;
}

.vol02 #column02 .item_list li {
	margin: 7px 0px 15px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #323232;
}

.vol02 #column02 .item_list li dl dt {
	font-size: 16px;
	font-weight: bold;
	color: #ea5431;
}

.vol02 #column02 .item_list li dl dd {
	margin-left: 0.6em;
}

.vol02 #column02 .evx_img {
	overflow: hidden;
	padding: 0 40px 20px;
}

.vol02 #column02 .evx_img img {
	width: 100%;
}

.vol02 #column02 .evx_img .w75 img {
	width: 75%;
}

.vol02 #column02 .evx_img dl {
	width: 48%;
	text-align: center;
}

.vol02 .mitigate_item {
	padding: 0 3px;
}

.vol02 .one_point {
	padding: 0 12px;
}

.vol02 .one_point img {
	display: block;
}

.vol02 .section.cf > .flR {
	width: 30%;
	padding: 0 15px;
}

.vol02 .section.cf > .flR img {
	width: 100%;
}

@media screen and (max-width: 767px) {
	.vol02 #column01 {
		width: 100%;
	}
	.vol02 #column02 .item_list li dl dd {
		margin-left: 0;
		font-size: 15px;
	}
	.vol02 #column02 .item_list li {
		border-bottom: 0;
		padding-bottom: 0;
	}
	.vol02 #column02 .evx_img {
		padding: 0;
	}
	.vol02 #column02 .evx_img ul,
	.vol02 #column02 .evx_img dl {
		width: 100%;
		margin: 0 auto 20px;
	}
	.vol02 #column02 .evx_img img,
	.vol02 #column02 .evx_img .w75 img {
		width: 100%;
	}
	.vol02 #column02 .item_list {
		padding: 0;
	}
	.vol02 .section.cf > .flR {
		float: none !important;
		width: 50%;
		margin: 0 auto 20px;
	}
	.vol02 #column02 .item_list li dl dt {
		margin-bottom: 1%;
	}
	.vol02 .mitigate_item li dd img.w63 {
		width: 64%;
	}
}